# Zenfirewall Apache 2.4+ Blocklist
# Generated: 2026-01-15 03:00:02
# IPs reported in last 24 hours (SQL attacks)
# Total IPs: 9
# Usage: Include this file in your Apache configuration (Apache 2.4+)
#
# Example Apache configuration:
#   <Directory /var/www/html>
#       Include /path/to/zenblock-sql-apache-24h.conf
#   </Directory>

<RequireAll>
    Require all granted
    Require not ip 108.129.148.52
    Require not ip 151.106.8.101
    Require not ip 18.201.84.234
    Require not ip 18.202.35.17
    Require not ip 217.154.174.144
    Require not ip 34.243.253.145
    Require not ip 46.6.124.248
    Require not ip 74.7.243.192
    Require not ip 89.37.63.161
</RequireAll>
